## cliphist 0.4.0

=== debian/changelog ===
cliphist (0.4.0-2ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 11:37:38 +1000

cliphist (0.4.0-2ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 12:23:10 +1000

cliphist (0.4.0-2ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 13:34:06 +0530

cliphist (0.4.0-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload.
  * Re-add "misc:Built-Using"

 -- Nilesh Patra <nilesh@debian.org>  Thu, 26 Oct 2023 00:45:21 +0530

cliphist (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: 1049970)

 -- Ricardo Marliere <rbmarliere@gmail.com>  Fri, 20 Oct 2023 01:31:59 +0530
