=== debian/control ===
Source: cliphist
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ricardo Marliere <rbmarliere@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-coreos-bbolt-dev,
               golang-github-rogpeppe-go-internal-dev,
               golang-golang-x-image-dev,
               golang-github-matryer-is-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/cliphist
Vcs-Git: https://salsa.debian.org/go-team/packages/cliphist.git
Homepage: https://github.com/sentriz/cliphist
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sentriz/cliphist

Package: cliphist
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         wl-clipboard,
         xdg-utils
Built-Using: ${misc:Built-Using}
Description: wayland clipboard manager (program)
 cliphist is a clipboard history manager for wayland, with support for both text
 and images while preserving clipboard byte-for-byte.
