## cliphist 0.5.0

=== debian/changelog ===
cliphist (0.5.0-1) unstable; urgency=medium

  * Team Upload.
  [ Ricardo B. Marliere ]
  * New upstream version 0.5.0
  * Update control: Update my ID.

  [ Nilesh Patra ]
  * Use export DH_GOLANG_INSTALL_EXTRA=version.txt to
    install version.txt file which is being embedded

 -- Nilesh Patra <nilesh@iki.fi>  Sat, 04 May 2024 22:00:06 +0530
