=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: cliphist
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Ricardo Marliere <rbmarliere@gmail.com>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Ricardo B. Marliere <ricardo@marliere.net>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
